# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'docker/bridge/version'

Gem::Specification.new do |spec|
  spec.name          = "docker-bridge"
  spec.version       = Docker::Bridge::VERSION
  spec.authors       = ["Jesse Whitham"]
  spec.email         = ["jesse.whitham@gmail.com"]
  spec.summary       = %q{Docker::Bridge exposes the Docker.io API as ruby objects}
  spec.description   = %q{Docker::Bridge exposes the Docker.io API as ruby objects}
  spec.homepage      = "https://github.com/whithajess/docker-bridge/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "coveralls"
end
